@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

body {
	background-image: url(../Images/imagem-fundo.gif);
	font-family: Open Sans, Verdana, Geneva, Arial, sans-serif !important;
	font-size: 100% !important;
	line-height:193%;
}

a:link, a:visited, a:active {
	color: Blue;
	text-decoration: none;
}

a:hover {
	color: Purple;
	text-decoration: underline;
}

h1 {
	font-size: 1.1em;
}

h2 {
	font-size: 1.0em;
}

h3 {
	font-size: 0.9em;
}

h4 {
	font-size: 1.1em;
}

h5 {
	font-size: 0.9em;
}

h6 {
	font-size: 0.7em;
}

img {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul li {
	background-image: none;
	font-size: 0.9em;
	list-style: none;
}

p {
	color: #2d2d2d;
	font-size: 0.9em;
	padding: 10px 0px;
	text-align: justify;
}


/* ESTILOS PARA TABELAS */

table {
	font-size: 0.7em;
	margin: 10px 0 0;
}

table th {
	background-color: #eeeeee;
	font-weight: normal;
	padding: 0 10px;
}

table td {
	border-bottom: thin solid #eee;
	padding: 0 15px;
}

/* CLASSES DIVERSAS */

.mburger {
	display: none;
}

a.linkExterno,
a.linkExterno:hover {
	background-position: right center;
	background-repeat:no-repeat;
	padding-right:15px;
}

a.linkExterno {
	background-image:url(../Images/link_externo_1.gif);
}

a.linkExterno:hover {
	background-image:url(../Images/link_externo_2.gif);
}

p.ancoraTopo {
	margin: 10px 0;
	padding: 0;
	text-align: center;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.navAntProx {
	color: #777777;
	display: inline-block;
	font-size: 0.8em;
	margin: 0;
	padding: 10px 0px 15px;
	text-align: right;
	width: 100%;
}

.navAntProx a {
	color: #777777;
	margin:  0px 5px 0 5px;
	padding: 0px;
}

.navAntProx a:hover {
	color: #000000;
	text-decoration: none;
}

.nomePaginaMobile {
	display: none;
}

.notaRodape {
	color:#ff0000;
	font-size: 0.8em;
	margin-left: 2px;
	vertical-align:2px;
}

/*
.respostaFormulario p {
	line-height: 150%;
	text-align: center;
}
*/

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.frame-notasExplicativas {
	border-top: 1px solid #ddd;
	float: left;
	margin: 25px 0 0;
	padding: 20px 0 0;
	text-align:justify;
	width: 100%;
}

main .frame-notasExplicativas p,
.frame-notasExplicativas ol li,
.frame-notasExplicativas ul li {
	font-size: 0.75em;
}

main .frame-notasExplicativas p,
.frame-notasExplicativas ol,
.frame-notasExplicativas ol li,
.frame-notasExplicativas ul {
	padding: 0;
}

main .frame-notasExplicativas p,
.frame-notasExplicativas ul li {
	float: none;
	margin: 0;
}

.frame-notasExplicativas ol {
	margin: 0 0 10px 13px;
}

.frame-notasExplicativas ol li,
.frame-notasExplicativas ul li {
	line-height: 1.7em;
}

.frame-notasExplicativas ol li {
	margin: 0 0 7px;
}

.frame-notasExplicativas ol li ol {
	list-style-type: none;
	margin: 0 0 10px 0px;
}

.frame-notasExplicativas ol li ol li a {
	font-size: 1.4em;
}

.frame-notasExplicativas ul {
	margin: 0 0 30px 17px;
}

.frame-notasExplicativas ul li {
	background-image: url(../Images/dot.gif);
	background-position: 0 10px;
	background-repeat: no-repeat;
	padding: 0 0 0 6px;
}

.frame-notasExplicativas span {
	margin: 0;
	padding: 0;
}

.frame-quadroTabela h3 {
	margin-top: 20px;
}

.frame-quadroTabela p {
	font-size: 0.75em;
}

/* ESTILOS PARA AS CAIXAS DE TODAS AS PAGINAS */

#caixa {
	background-color: #ffffff;
	margin: 10px auto 5px;
	overflow:hidden; /* pra resolver a margem diretia da caixa empurrada pelo texto em italico do relatos-2  */
	padding: 9px 0px 0px;
	width: 962px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);     /* Chrome and Safari - valor original: 0 0 7px #959595         */
		-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);     /* Firefox 3.6 - valor original: 0 0 7px #959595               */
			box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);     /* Firefox 4.0+, Opera, IE 9 - valor original: 0 0 7px #959595 */
}

#topo {
	background-image: url(../Images/imagem_topo_tmb.png);
	height: 108px;
	position: relative;
}

header h1 {
	display:none;
}

#topo p {
	top: 0;
	color: #000000;
	font-family: "Courier New", Courier, "Nimbus Mono L", monospace !important;
	right: 0;
	margin: -11px 15px 5px 0;
	padding: 0;
	position: absolute;
}

#topoMobile {
	display: none;
}

#caixaInterna_1,
#caixaInterna_2,
#caixaInterna_3 {
	margin: 0px 9px 0px 9px;
	position:relative;  /* contribui com o efeito hover do menuLateral no IEca */
}

#caixaInterna_1,
#caixaInterna_2 {
	margin: 0 9px 0 18px;
}

#caixaInterna_3 main p {
	text-align: center;
}

#caixaInterna_1 main,
#caixaInterna_2 main {
	float: right;
	padding: 25px 25px 10px 0px;
	width: 65%;
}

#caixaInterna_3 main {
	float: left;
	padding: 25px 28px 25px 28px;
	width: 888px;
}

main {
	line-height: 1.7;
}

/* título das paginas - feito atraves do campo 'cabecalho' de registro tt_content */
main h2 {
	border-bottom: 1px solid #bcbcbc;
	color: #444444;
	margin-bottom: 10px;
	width: 100%;
}


/* ----------- COLUNA ESQUERDA -------------*/

#caixaInterna_1 aside,
#caixaInterna_2 .navLateral {
	float: left;
	width: 30%;
}

#caixaInterna_1 aside {
	padding: 9px 0px 0px 0px;
}

#caixaInterna_1 aside .image-caption {
	color: #808080;
	font-size: 0.7em;
	line-height: 153%;
	margin: 4px auto 20px;
	padding: 0;
	text-align: center;
}

#caixaInterna_1 aside .ce-textpic.ce-left .image-caption,
#caixaInterna_1 aside .ce-textpic.ce-right .image-caption {
	text-align: left;
	width: 94%;
}

#caixaInterna_1 aside img {
	border: 1px solid #000000;
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100% !important;
}

#caixaInterna_1 aside .ce-textpic:first-child {
	margin-top: 25px;
	padding: 0 7px;
}

#caixaInterna_3 .ce-textpic img {
	display: block;
	margin: 0px auto 0px;
}


/* ---------- TITULO DOS RELATOS --------------- */

main .frame-caixaTitulo {
	border-bottom: 1px solid #bcbcbc;
	float: left;
	margin-bottom: 10px;
	width:100%;
}

main .frame-caixaTitulo h2 {
	border: none;
	float:left;
	margin: 0px;
}

main .frame-caixaTitulo h3 {
	color:#6a6a6a;
	float: left;
	font-size: 0.8em;
	font-weight: unset;
}


/* ===============================================
       ESTILOS PARA AS AREAS DE NAVEGACAO
=============================================== */

/* ------------ menu principal ----------------- */

.navSuperior {
	background-color: #414141;
	width:100%;
	margin: 0px 0px 0px 0px;

	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;

	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;
}

.navSuperior ul {
	margin: 0 auto;
}

.navSuperior ul li {
	border-right: 1px solid #595758;
	color: #dddddd;
	float: left; /* quebra o menu em duas linhas quando se aumenta o tamanho da fonte do navegador */
	list-style: none;
	margin: 0;
	padding: 0px;
	text-shadow: 1px 1px #333333, -1px -1px #222222;
}

.navSuperior ul li.first {
	border-left: 1px solid #595758;
}

.navSuperior ul li a {
	color: #dddddd;
	float: left;
	font-weight: bold;
	padding: 5px 25px;
}

.navSuperior ul li a:hover {
	color: #ffff00;
	font-weight: bold;
	text-decoration: none;
}

.navSuperior ul li.ativo {
	background-color: #ffffff;
	color: #414141;
	display: block;
	font-weight: bold;
	padding: 5px 25px;
	text-shadow: none;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}


/* ---------- navegacao lateral na pagina 'Relatos' ---------------- */

#caixaInterna_2 .navLateral ul li a {
	display: block;
	text-decoration: none;
}

#caixaInterna_2 .navLateral ul {
	border-top: 4px solid #414141;
	margin: 34px auto 30px;
	width: 95%;
}

#caixaInterna_2 .navLateral ul li {
	border-bottom: 1px solid #bcbcbc;
}

#caixaInterna_2 .navLateral ul li.ativo {
	color: #444444;
	font-weight: bold;
}

#caixaInterna_2 .navLateral ul li,
#caixaInterna_2 .navLateral ul li.ativo {
	line-height: 2em;
}

#caixaInterna_2 .navLateral ul li a {
	color: #777777;
}

#caixaInterna_2 .navLateral ul li a,
#caixaInterna_2 .navLateral ul li.ativo {
	padding: 8px 0 8px 6px;
}

#caixaInterna_2 .navLateral ul li a:hover {   
	border-left: 2px solid #414141;
	color: #4d4d4d;
	padding-left:4px;
}

/* ----- galeria de imagens ----- */

main .ce-textpic .ce-inner {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 7px 0 0;
}

main .ce-textpic .ce-row {
	line-height: 1em;
	margin: 1.4em 1.9em;
}

/* os 3 estilos seguintes executam a funcao 'cropping' na galeria - MANTE-LOS SEMPRE JUNTOS */
#caixaInterna_2 main .ce-textpic .image {
	width: 120px;
	height: 120px;
	margin-right: 1px;
	position: relative;
	overflow: hidden;
	display: inline-block;
}

#caixaInterna_2 main .ce-textpic .image img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
}

#caixaInterna_2 main .ce-textpic .image img.retrato {
	width: 100%;
	height: auto;
}

/* ----- magnific popup ----- */

.mfp-bottom-bar {
	display: flex;
	margin-top: 0;
}

.mfp-figure {
	background-color: #ffffff;
	padding: 10px;
}

.mfp-figure:after {
	box-shadow: none;
}

.mfp-title {
	font-size: 12px;
	padding-right: 57px;
}

.mfp-title p {
	color: #cccccc;
	text-align: left;
}

img.mfp-img {
	padding: 0px;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	top: -35px;
}

.mfp-image-holder {
	color: #191919;
}

.mfp-close {
	color: #ffffff;
}

.mfp-counter {
	right: 0;
	top: 0;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: pointer;
}

.mfp-gallery .mfp-first .mfp-arrow-left,
.mfp-gallery .mfp-last .mfp-arrow-right {
	display: none;
}

/* ===============================================
    ESTILOS PARA O FORMULARIO DA PAGINA CONTATO
=============================================== 

#caixaInterna_3 form {
	float: left;
	font-size: 0.9em;
	padding: 0px 0 10px 0;
	width: 100%;
}

form h2 {
	display: none;
}

form .required {
	margin-left: 5px;
}

form p,
.actions,
.form-group {
	margin: 0 auto;
	padding: 13px 0;
	position: relative;
	width: 80%;
}

.actions {
	display: flex;
	justify-content: flex-end;
}

#caixaInterna_3 main form p {
	text-align: left;
}

form button {
	font-weight: bold;
	letter-spacing: 2.7px;
	padding: 7px 20px;
}

#caixaInterna_3 form input[type="email"],
#caixaInterna_3 form input[type="text"],
#caixaInterna_3 form textarea {
	border: 1px solid #CCCCCC;
	border-radius: 0;
	box-shadow: none !important;
	font-size: 1.0em;
	height: 2.5em;
	width: calc(100% - 1em);
}

#caixaInterna_3 form input[type="email"],
#caixaInterna_3 form input[type="text"] {
	padding: 0 0.5em;
}

#caixaInterna_3 form textarea {
	font-family: Open Sans,Verdana,sans-serif;
	height: 7em;
	padding: 0.5em;
}

.quadroInputSubmit input[type="submit"] {
	float: right;
	font-weight: bold;
	letter-spacing: 2.7px;
	margin-right: 0 25px 0 0;
	padding: 6px 18px;
}

form .error.help-block {
	color: red;
}

#caixaInterna_3 .respostaFormulario {
	padding: 28px 25px 25px;
}

#caixaInterna_3 main .respostaFormulario p {
	margin: 0;
	padding: 0 0 13px 0;
	text-align: left;
}
*/

/* ================================================
              ESTILOS PARA O RODAPE
================================================ */

footer {
	border-top:1px solid #bcbcbc;
	clear: both;
	height: 20px;
	margin: 0px 9px 0px 9px;
	width: auto;
}

footer p {
	color: #ff9933;
	font-size: 0.65em;
	line-height:142%;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

footer span {
	font-size: 1.2em;
}


/* ============================================================
                ESTILOS PARA DISPOSITIVOS MOVEIS
============================================================ */

.clearfix:before,
.clearfix:after {  
	content: " ";  
	display: table;  
}

.clearfix:after {  
	clear: both;  
}

.clearfix {  
	*zoom: 1;  
}

.botaoMenuResp {
	display: none;
}

@-webkit-viewport{width:device-width;}
@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}


/* -----------------------------------------------------------------
                       max-width = 407px
----------------------------------------------------------------- */

@media only screen and (max-width: 407px) {

#topoMobile p span {
	display: block;
	margin-bottom: 4px;
}

}

/* -----------------------------------------------------------------
                       max-width = 859px
----------------------------------------------------------------- */

@media only screen and (max-width: 859px) {

#caixaInterna_2 main .ce-textpic .image {
	width: 102px;
	height: 102px;
}

}

/* -----------------------------------------------------------------
                       max-width = 1023px
----------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {

#caixaInterna_1 aside .ce-textpic.ce-left .image-caption,
#caixaInterna_1 aside .ce-textpic.ce-right .image-caption {
	display: table-caption; /* impede que a tag figcaption fique maior que a imagem */
	width: 100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

#caixaInterna_1 aside .ce-textpic.ce-left .image-caption,
#caixaInterna_1 aside .ce-textpic.ce-right .image-caption {
	display: inline-table;
	width: 101%;
}

#caixaInterna_1 aside .ce-textpic.ce-left .image-embed-item,
#caixaInterna_1 aside .ce-textpic.ce-right .image-embed-item {
	margin-bottom: -4px;
}

}

#caixaInterna_3 .ce-textpic img {
	height: auto;
	width: 100% !important;
}

}

/* -----------------------------------------------------------------
                       de 300px a 1279px
----------------------------------------------------------------- */

@media only screen and (min-width:300px) and (max-width: 1279px) {

.mfp-image-holder .mfp-content {
	max-width: 85%;
}

}

/* -----------------------------------------------------------------
                       min-width = 1280px
----------------------------------------------------------------- */

@media only screen and (min-width:1280px) {

.mfp-image-holder .mfp-content {
	max-width: 100%;
}

}

/* -----------------------------------------------------------------
                       max-width = 679px
----------------------------------------------------------------- */

@media only screen and (max-width: 679px) {

#caixa {
	border-radius: 0px;
	-webkit-box-shadow: none;
		-moz-box-shadow: none;
			box-shadow: none;
	margin: 0;
	overflow:	unset;
	padding: 0px;
	width: 100%;
}

.caixaTopo {
	background-color: #414141;
	overflow: hidden;
	position: sticky;
	top: 0;
	z-index: 999;
}

#topo {
	display: none;
}

#topoMobile {
	background-color: #414141;
	background-image: url(../Images/imagem_topo_tmb_mobile.png);
	background-repeat: no-repeat;
	display: flex;
	height: 80px;
	flex-flow: column;
	justify-content: flex-end;
}

#topoMobile p {
	color: #efefef;
	font-family: "Courier New", Courier, "Nimbus Mono L", monospace !important;
	font-size: 0.8em;
	line-height: 100%;
	margin: 0px 11px 4px 0px;
	padding: 0;
	text-align: right;
	width: auto;
}

#topoMobile p.tagA {
	color: #ffffff;
	font-size: 1em;
	margin: 0;
}

.navSuperior {
	display: none;
}

.nomePaginaMobile {
	display: block;
}

.nomePaginaMobile ul {
	display: flex;
	margin: 0 0 0 4px;
}

.nomePaginaMobile li {
	float: none;
	font-size: 0.7em;
}

.nomePaginaMobile span {
	margin: 0 5px;
}

#caixaInterna_1,
#caixaInterna_2 {
	margin: 0px 20px 0px 20px;
	display: flex;
	flex-direction: column;
	width: auto; 
}

#caixaInterna_1 main,
#caixaInterna_2 main {
	float: none;
	padding: 0;
	width: auto;
}

#caixaInterna_1 aside {
	-webkit-order: 2;
		-moz-order: 2;
			order: 2;
	width: 100%
}

#caixaInterna_1 .ce-textpic.ce-right.ce-above,
#caixaInterna_1 .ce-textpic.ce-center.ce-above {
	margin-left: 12px;
}

#caixaInterna_1 aside .image-caption {
	margin: 4px 0px 0px 0px;
	width: auto;
}  
  
#caixaInterna_2 .navLateral {
	display: none;
}

#caixaInterna_3 {
	margin: 0px;
	width: 100%;
}

#caixaInterna_3 main {
	margin: 0;
	padding: 0;
	width: 100%;
}

/*
#caixaInterna_3 form input[type="email"],
#caixaInterna_3 form input[type="text"],
#caixaInterna_3 form textarea {
	width: 93%;
}
*/

#caixaInterna_3 main {
	padding: 0px 0px 25px 0px;
	width: 100%;
}

#caixaInterna_3 main .ce-textpic .image {
	height: auto;
	margin: 0;
	width: auto;
}

#caixaInterna_3 main .ce-textpic .image img {
	position: relative;
	left: 0;
	top: 0;
	-webkit-transform: unset;
		-ms-transform: unset;
			transform: unset;
}

#caixaInterna_1 aside .ce-textpic {
	display: -webkit-flex;
		display: -moz-flex;
			display: flex;
}

#caixaInterna_1 aside .ce-textpic:first-child {
	padding: 0;
}

#caixaInterna_1 aside .ce-textpic.ce-right,
#caixaInterna_1 aside .ce-textpic.ce-center.ce-above {
	justify-content: center;
	width: 43%;
}

#caixaInterna_1 aside .ce-textpic.ce-left .ce-gallery,
#caixaInterna_1 aside .ce-textpic.ce-center.ce-below .ce-gallery {
	display: flex;
}

#caixaInterna_1 aside .ce-textpic .ce-inner {
	display: -webkit-flex;
		display: -moz-flex;
			display: flex;
}

#caixaInterna_1 aside .ce-textpic.ce-left .ce-row,
#caixaInterna_1 aside .ce-textpic.ce-center.ce-below .ce-row {
	display: flex;
	justify-content: center;
	width: 33%;
}

#caixaInterna_1 aside .ce-textpic.ce-left .ce-column,
#caixaInterna_1 aside .ce-textpic.ce-center.ce-below .ce-column {
	width: 85%;
}

#caixaInterna_1 aside .ce-textpic .image-embed-item {
	border: 1px solid #000000;
	display: block;
	height: auto;
	max-width: 100% !important;
}

main p,
.frame-notasExplicativas {
	text-align: left;
}

/*
form p,
.actions,
.form-group {
	margin: 0 auto;
	padding: 13px 0;
	position: relative;
	width: 90%;
}

#caixaInterna_3 .respostaFormulario {
	padding: 28px 20px 25px;
}
*/

.mfp-title {
	width: 95%;
}

main .ce-textpic .ce-row {
	margin: 0.85em;
}

#caixaInterna_2 main .ce-textpic .image {
	width: 90px;
	height: 90px;
}

footer {
	margin-top: 20px;
}
  

/* --- BOTAO MENU RESPONSIVO --- */

.mburger {
	border-radius: 4px;
	display: block;
	float: right;
	line-height: 1.125em;
	padding: 0;
	position: absolute;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	width: 40px;
	--mb-bar-height: 2px;
	right: 0;
}

.mburger a {
	text-decoration: none;
}

.mburger b {
	background-color: #ffffff;
	border-radius: 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	display: block;
	height: 0.2em;
	--mb-button-size: 30px;
	--mb-bar-width: 0.9;
	--mb-bar-height: 2px;
	--mb-bar-spacing: 7px;
	--mb-animate-timeout: 0.4s;
}

/* --- NAVBAR MMENU --- */

.mm-menu--theme-dark {
	--mm-color-border: rgba(0 0 0 / 0.1);
}

#mmenu a:focus,
#mmenu a:active {
	background-color: #7c7d7e;
	color: #efefef;
}

.mm-menu {
	--mm-color-background: #76787a;
	--mm-color-text: #efefef;
}

.mm-navbar {
	border-color: var(--mm-color-border);
	--mm-navbar-size: 51px;
}

.mm-navbar span {
	font-family: "TrebucheT MS", Verdana, Geneva, Arial, sans-serif !important;
	font-size: 0.6em;
}

.mm-navbars--top {
	border-bottom: none;
}

.mm-navbars--bottom span {
	display: flex;
	flex-flow: column;
}

.mm-navbars--bottom span p {
	color: unset;
	font-size: 1.1em;
	line-height: 0.5;
	margin: 5px;
	padding: 0;
}

.mm-listview {
	border-top: 1px solid var(--mm-color-border);
}

.mm-listitem {
	--mm-color-border: rgba( 0,0,0, 0.0 );
}

.mm-wrapper--opened .mm-wrapper__blocker {
	visibility: unset;
	opacity: 0;
}

.mm-menu .mm-selected,
.mm-listview > li.Selected {
	--mm-color-text: #666967;
}

.mm-listview > li.Selected,
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
	background: #ffffff;
}

.mm-listview > li > a,
.mm-listview > li.Selected,
.mm-listview > li > span {
	padding: 12px 50px 12px 35px;
}

.mm-divider {
	background-image: unset;
}

.mm-listview .mm-divider {
	font-weight: bold;
	padding: 10px 20px 10px 35px;
}

.mm-menu .mm-listview a:visited,
.mm-menu .mm-listview a:hover,
.mm-menu .mm-listview a:active {
	background-color: transparent !important;
}

/* :: fim estilos do MMENU :: */

}

/* +++++++ FIM - max-width = 679px +++++++ */


/* -----------------------------------------------------------------
                       de 680px a 767px
----------------------------------------------------------------- */

@media only screen and (min-width:680px) and (max-width:767px) {

body {
	font-size: 90% !important;
}

#caixa {
	width: 651px;
}

.navSuperior ul li.ativo {
	padding: 5px 16px 5px 17px;
}

.navSuperior ul li a {
	padding: 5px 16px 5px 17px;
}

#caixaInterna_1 aside,
#caixaInterna_2 .navLateral {
	width: 33%;
}

#caixaInterna_1 aside .image-caption {
	margin: 4px 0px 20px 0px;
	width: auto;
}

#caixaInterna_2 .navLateral ul {
	margin: 29px 0 30px;
	width: 100%;
}

#caixaInterna_1 main,
#caixaInterna_2 main {
	padding: 25px 10px 10px 0px;
	width: 61%;
}

#caixaInterna_3 main {
	padding: 25px 15px 25px 15px;
	width: 603px;
}

/*
#caixaInterna_3 main form p {
	font-size: 100%;
}

#caixaInterna_3 .respostaFormulario {
	left: -23%;
}
*/

.mfp-title {
	width: 96%;
}

main .ce-textpic .ce-row {
	margin: 0.6em 0.7em;
}

}

/* +++++++ FIM - width de 680px a 767px +++++++ */

/* -----------------------------------------------------------------
                       de 768px a 799px
----------------------------------------------------------------- */

@media only screen and (min-width:768px) and (max-width: 799px) {

body {
	font-size: 90% !important;
}

#caixa {
	width: 714px;
}

.navSuperior ul li.ativo {
	padding: 5px 16px 5px 17px;
}

.navSuperior ul li a {
	padding: 5px 16px 5px 17px;
}

#caixaInterna_1 aside,
#caixaInterna_2 .navLateral {
	width: 33%;
}

#caixaInterna_2 .navLateral ul {
	margin: 29px 0 30px;
	width: 100%;
}

#caixaInterna_1 main,
#caixaInterna_2 main {
	padding: 25px 10px 10px 0px;
	width: 62%;
}

#caixaInterna_3 main {
	padding: 25px 15px 25px 15px;
	width: 667px;
}

/*
#caixaInterna_3 main form p {
	font-size: 100%;
}

#caixaInterna_3 .respostaFormulario {
	left: -23%;
}
*/

.mfp-title {
	width: 96%;
}

main .ce-textpic .ce-row {
	margin: 0.9em 1.1em;
}

}

/* +++++++ FIM - width de 768px a 799px +++++++ */


/* -----------------------------------------------------------------
                       de 800px a 859px
----------------------------------------------------------------- */

@media only screen and (min-width:800px) and (max-width: 859px) {

#caixa {
	width: 744px;
}

.navSuperior ul li.ativo {
	padding: 5px 16px 5px 17px;
}

.navSuperior ul li a {
	padding: 5px 16px 5px 17px;
}

#caixaInterna_1 aside {
	padding: 9px 0px 0px 0px;
}

#caixaInterna_1 aside {
	width: 33%;
}

#caixaInterna_2 .navLateral {
	width: 34%;
}

#caixaInterna_1 aside img {
	height: auto;
}

#caixaInterna_2 .navLateral ul {
	margin: 29px 0 30px;
	width: 100%;
}

#caixaInterna_1 #caixaInterna,
#caixaInterna_2 #caixaInterna {
	margin: 0 9px 0 25px;
}

#caixaInterna_1 main,
#caixaInterna_2 main{
	padding: 25px 17px 10px 0px;
	width: 60%;
}

#caixaInterna_3 main {
	padding: 25px 15px 25px 15px;
	width: 696px;
}

/*
#caixaInterna_3 .respostaFormulario {
	left: -21%;
}
*/

main .ce-textpic .ce-row {
	margin: 0.9em 1.1em;
}

}

/* +++++++ FIM - width de 800px a 859px +++++++ */


/* -----------------------------------------------------------------
                       de 860px a 920px
----------------------------------------------------------------- */

@media only screen and (min-width:860px) and (max-width: 920px) {

#caixa {
	width: 800px;
}

#caixaInterna_1,
#caixaInterna_2 {
	margin: 0 9px 0 28px;
}

#caixaInterna_1 main,
#caixaInterna_2 main,
#caixaInterna_3 main {
	padding: 25px 20px 10px 0px;
	width: 60%;
}

#caixaInterna_1 aside,
#caixaInterna_2 .navLateral {
	width: 33%;
}

#caixaInterna_2 .navLateral ul {
	width: 100%;
}

#caixaInterna_3 main {
	padding: 25px 15px 25px 15px;
	width: 752px;
}

main .ce-textpic .ce-row {
	margin: 0.7em 0.8em;
}

}

/* +++++++ FIM - width de 860px a 920px +++++++ */


/* -----------------------------------------------------------------
                       de 921px a 1023px
----------------------------------------------------------------- */

@media only screen and (min-width:921px) and (max-width: 1023px) {

#caixa {
	width: 893px;
}

#caixaInterna_1,
#caixaInterna_2 {
	margin: 0 9px 0 31px;
}

#caixaInterna_2 .navLateral ul {
	width: 100%;
}

#caixaInterna_1 main,
#caixaInterna_2 main {
	padding: 25px 24px 10px 0;
	width: 63%;
}

#caixaInterna_3 main {
	padding: 25px 28px 25px 29px;
	width: 817px;
}

main .ce-textpic .ce-row {
	margin: 1.2em 1.4em;
}

}

/* +++++++ FIM - width de 921px a 1023px +++++++ */

